*{
	/*font-family: "Arial";*/
/*   font-family: 'Questrial', sans-serif;  */
  font-family: 'Open Sans', sans-serif;

}

a#btncovid img{
box-shadow: 0 0 5px #000;
}

a#btncovid:hover img{
box-shadow: 0 0 3px #000;
}

.btn.migxcal_category:not(.selected){
	opacity: .6;
}
.fc-event-inner:hover{
	cursor: pointer
}

.fc-state-highlight.bg-light{
	background-color:     #fcf8e3 !important;
}

tr.fc-week:nth-child(odd) {
    background: #f8f8f8;
}
tr.fc-week:nth-child(even) {
    background: #eee;
}

#carouselActuTOP .carousel-caption{
/*
	text-shadow: 0 0 5px rgba(0,0,0,0.8);
	padding-bottom: 0;
	bottom: 0;
*/
	    color: #000;
    text-align: left;
	width: 100%;
background: linear-gradient(90deg, rgba(46,87,165,.8) 0%, rgba(132,193,223,0.1) 100%);

    left: 0;
    padding-top: .5em;
    color: #FFF;
/*     padding-left: 5%; */
      
}

/*
#carouselActuTOP .carousel-caption {

      width: 20%;
      height: 25%;
      box-sizing: content-box;
      padding-bottom: 0;
      position: absolute;
      background: transparent;
      color: #000;
      font-size: 11px;
       text-align: center;
       top:-2em; 
       padding-top: 2em;
       left:3%;
       
       z-index: 5;
    }
 

 
 
 #carouselActuTOP .carousel-caption:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      height: 110%;
      width: 50%;
      background:rgba(255,255,255,0.8);
      transform: skew(0deg, -10deg);
      z-index: -1;
    }
 #carouselActuTOP .carousel-caption:after {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      height:110%;
      width: 50%;
      background: rgba(255,255,255,0.8);
      transform: skew(0deg, 10deg);
      z-index: -1;
    }
*/





#badge-ribbon {
      position: relative;
      background: #FFF;
      height: 100px;
      width: 100px;
      border-radius: 50px;
    }
    #badge-ribbon:before,
    #badge-ribbon:after {
      content: '';
      position: absolute;
      border-bottom: 70px solid #FFF;
      border-left: 40px solid transparent;
      border-right: 40px solid transparent;
      top: 70px;
      left: -10px;
      transform: rotate(-140deg);
    }
    #badge-ribbon:after {
      left: auto;
      right: -10px;
      transform: rotate(140deg);
    }
 
 
 
 
  


#carouselActuTOP a.zoom{
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-decoration: none;
    z-index: 5;
}
#carouselActuTOP a.zoom:hover{
opacity: 1;
}
#carouselActuTOP  .carousel-control-next,
#carouselActuTOP  .carousel-control-prev{
	z-index: 100;
}

/*
#carouselActuTOP .carousel-caption::before {
    content: " ";
    display: block;
    width: 150%;
    height: 200%;
    background: rgba(255,255,255,0.8);
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    transform: rotate(3deg);
    left: -30%;
 }
*/

#migxcal_container{}

.grid-item{
	    max-width: 48%;
	    
}


.migxcal_category.selected {
     font-weight:normal; 
}

@media (min-width: 768px){ 
.container {
    max-width: 98%;
}
}
#informations a{
/* 	text-decoration: underline; */
}

.text-primary {
    color: #84c1df!important;
}


.text-questrial{
 	  	font-family: 'Questrial', sans-serif !important; 
 	  	  }
body{
	position: relative;
}
.text-dark {
    color: #000000!important;
}

.bg-secondary{
	background-color: #B2B2B2!important;
}

.bg-light{
	background-color: #FEFEFE!important;
}

body{
	background-color: #dadada;
}
main{
/* 	background-color: #ededed; */
background-color: transparent;
}

header{
	background-color:#FFF;
	position: relative;
	z-index: 90;
}

#contenu h1{
	z-index: 800;
}

.navbar{
	position: relative;
	    z-index: 80;
	  
}
nav a.nav-link{
 	line-height: 1.2em;
}

.carousel-indicators li{
	max-width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: white;
}
/*

nav ul{
	list-style-type: none;
}
*/
ul.navbar-nav li a{
	color: #FFF;
}



/*
ul.navbar-nav > li > ul{
	display: none;
	top:100%;
	left:0;
	min-width: 200%;
}

ul.navbar-nav > li:hover > ul{
	display: flex;
}
ul.navbar-nav > li:hover > ul > li > ul,
ul.navbar-nav > li > ul > li > ul{
	display: none;
	top:0%;
	left:100%;
}
*/

 
ul.navbar-nav > li > ul > li{
	text-align: left;
}
/*
ul.navbar-nav > li.last > ul > li > ul > li{
	text-align: right;
}


ul.navbar-nav > li.last :hover > ul > li > ul,
ul.navbar-nav > li.last  > ul > li> ul{
 	left: unset;
 	 right:100%;
}
*/

ul.navbar-nav > li > ul > li.parent a::after{
	content:"\f0da";
    font-family: 'Font Awesome 5 Free';
	margin-left: .5em;
	 font-weight: 900;
}

/*
ul.navbar-nav > li.last > ul > li.parent a::after{
	display: none;
	}
ul.navbar-nav > li.last > ul > li.parent a::before{
	content:"\f0d9";
	    font-family: 'Font Awesome 5 Free';

  font-weight: 900;
	margin-right: .5em;
}

ul.navbar-nav > li.last > ul > li.parent > ul > li a::before {
		content: "";
}
ul.navbar-nav > li.last > ul > li.parent > ul > li a{
	text-align: right;
}
*/
ul.navbar-nav > li > ul > li.parent > ul > li a::after{
	content: "";
}


ul.navbar-nav > li > ul > li:hover > ul{
	display: flex;
}

/*

#carouselSlide .carousel-inner::after{
	content: " ";
	background: rgba(60,97,170,0.6);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
*/

#carouselActus .carousel-inner::after{
	display: none;
 }


#carouselSlide .carousel-control-prev,
#carouselSlide .carousel-control-next,
#carouselSlide .carousel-indicators{
	z-index: 9000;
}
/*


nav ul {
	position: relative;
}
nav ul:nth-child(2) > li.active,
nav ul:nth-child(1) > li.active,
nav ul > li:hover
{
	background-color: rgba(255,255,255,.8);
 }
 
 nav ul:nth-child(2) > li.active a,
nav   ul > li.active > a,
nav ul li:hover ul  li:hover a,
nav ul li:hover a{
	color: #000;
	
}

nav ul li:hover ul li a,
nav ul ul li a{
	color: #FFF;
}
*/
nav {
/*   background-color: #84c1df; */

}

.navbar-toggler{
	    background-color: #84c1df;
}

div.navbar-nav a,
div.navbar-nav .btn{
  color: #fff;
      white-space: nowrap;
    text-align: -webkit-auto;
}

button.dropdown{
	
}

a.nav-link {
  color: #fff;
}
nav   div.dropdown-menu{
 
 
  background-color: rgba(0,133,173,0.95);
}

div.navbar-nav{
	background-color: #84c1df;
}
.ss_menu{
	  background-color: rgba(117,171,197,1);
}
.ss_menu button{
	 
}
/*

nav ul  ul{
    position: absolute;
    z-index: 700;
    width: 100%;
    left: 0;
    right: 0;
    top:100%;
 
   	list-style-type: none; 
   	
  display: none;   	
}
   
   nav ul li:hover ul{
	 display:flex;
   	-webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: row!important;
    flex-direction: row!important;

	   
   }

nav ul ul li  {
	text-align: left;
	
}



nav ul  ul li a{
	color: #FFF;
	line-height: 1;


	text-decoration: none;
}
*/















.collapse.d-flex:not(.show){
	display: none!important;
}

 
.collapse.d-flex.navbar-collapse{
	display: flex!important;
}
 


























#overlay{
	position: absolute; 
		display: block;
		width: 100%;
		height: 100%;
		z-index: -1;

/*
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
*/
	
	
	
	background-image: url(../img/bg/cavaillon_et_vous.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

/*
#overlay::after{
	content: ' ';
	display: block;
	background: red;
	position: fixed;
	
	
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	
 }
*/

.ssmenu ul{
	list-style-type: none;
	line-height: 1;
	padding: 0;
}


.ssmenu {
    font-size: .9em;	 
}


 

.ssmenu li.active a,
.ssmenu a:hover{
	background-color: rgba(255,255,255,.4);
}






#onSlide{
	position: absolute;
	top:0;
	z-index: 20;
}
#onSlide .carousel{
	border: 2px solid white;
}
#onSlide .gimmick img{
	max-width: 2em;
	margin-right:-0.5em;
	margin-top: -1em;
}
#onSlide .gimmick{
	font-size: 2em;
	color: white;
}



#onSlide .carousel-indicators{
	    bottom: -40px;
	    
}
#onSlide .carousel-indicators li{
	border : 1px solid black;
}

#onSlide .carousel-indicators li.active{
	background-color: #be1622;
}




.gimmick{
	font-weight: 300;

}

main #informations{
	    font-size: .9em;
	        min-height: 40vh;
}
main{
	position: relative;
	z-index: 15;
}
main section{
	background-color: rgba(229,229,229,.9);
}

main section img{
	    max-width: 100%;
    height: auto;
}

main .gimmick img{

 max-width: 2em;
    margin-right: -0.5em;
    margin-top: -1em;
/*
    max-width: 5em;
    margin-right: -0.5em;
    margin-top: -3em;
*/
   }
main .gimmick{
	font-size: 2em;
	color: #9d9d9d;
}
main .gimmick.row {
	border-bottom: 1px solid #737373;
}
main .gimmick > div {
	border-left: 1px solid #737373;
}


main .gimmick.text-white{
	font-size: 2em;
	color: #FFF;
}
main .gimmick.row.text-white {
	border-bottom: 1px solid #FFF;
}
main .gimmick.text-white > div {
	border-left: 1px solid #FFF;
}








#acces_rapide a{
	width: 100%;
	display: block;
	font-size:1.5em;
	border:2px solid white;
	font-weight: 300;
}

#acces_rapide a::before,
#acces_rapide a::after {
	content : "  ";
	    position :absolute;
    top: 0;
    bottom: 0;
    left :0;
    right :0;    
}
 
 
 

.card-img,
.card{
	border-radius: 0;
}

.card h5{
 	position: relative;
	 box-shadow: .5rem 0px 0 white;
	 font-weight: normal;
	 line-height: 1;
}

 

.card h5::after {
    content: ' ';
    box-shadow: -0.5rem 0px 0 white;
    display: block;
    left: 0;
    height: 100%;
    position: absolute;
    bottom: 0;
    /* right: 0; */
    top: 0;
    width: 1px;
    width: .5rem;
   }

.card h5 span{
	position: relative;
	
	   
}


a.card-img-overlay.btn:hover{
	opacity: .5;
}


.c_direct{
	position: relative;
}
.img_c_direct{
	min-height: 9em;
}



.menu.c_agglo .img_c_direct{
		background-image: url('../img/c_direct/c_agglo.jpg');
		background-size: 405%;
}

.menu.c_direct .img_c_direct{
		background-image: url('../img/c_direct/bg_directs.jpg');
		background-size: 405%;
}


.c_direct a{
	width: 100%;
     position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 8000;
    display: block;
}


.menu:nth-child(1) .img_c_direct{
	background-position-x:  0%;
}
.menu:nth-child(2) .img_c_direct{
	background-position-x: 33.5%;
}
.menu:nth-child(3) .img_c_direct{
	background-position-x: 66.5%;
}


.menu:nth-child(4) .img_c_direct{
	background-position-y: 100%;
	background-position-x:  8%;
 
}



.menu:nth-child(5) .img_c_direct{
	background-position-y: 100%;
	background-position-x:  0%;
}
.menu:nth-child(6) .img_c_direct{
	background-position-y: 100%;
	background-position-x: 33.5%;
}

 

.menu:nth-child(7) .img_c_direct{
	background-position-y: 100%;
	background-position-x: 66.5%;
}
.menu:nth-child(9) .img_c_direct{
	background-position-y: 100%;
	background-position-x:  100%;
}
 







footer{
	background: #000;
}





/* ###############CALENDAR #############*/
.fc-content, 
.fc-event, 
.fc-event-title {
    font-family: 'Questrial', sans-serif;
}


.fc-content tbody {
    vertical-align: top;
}




















@media (min-width: 1200px){
	.container {
	    width: 960px;
	    max-width: 100%;
	    
	}
}


@media (max-width:768px){
.container {
    max-width: 100%;
}
}